@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');



* {
  box-sizing: border-box;
  margin: 0;
  font-weight: 100;
  font-family: 'Staatliches', cursive;
  padding: 0; }

 .pagination {
  display: inline-block;
}
img{
  width: 100%;
  padding: 10px;
}


.wspina img
{
  position: fixed;
  width: 100px;
  top: -20vh;
  left: 0px;
  display: block;
  z-index: 1;
}

.call
{
  position: fixed;
  bottom: 50px;
  right: 20px;
  background-color: #52ae3a;
  border-radius: 50%;
}

.call .material-icons
{
  color: white;
  padding: 10px;
}
.call .material-icons:hover
{
  color: black;
}




/* zerowanie */
h1 { margin: 0px; font-size: 0px;}
h1, h2, h3, h4, h5, h6
{
  font-weight: 100;
}
a{
  color: #4e4e4e;
}




.parallax_size
{
  background-size: cover;
}
.parallax-container
{
  height: none;
  margin: 6% 0 10%;
}

/* zerowanie */




.background img
{
  width: 100%;
  background-position: center;
}

.container {
  max-width: 1200px;
  margin: 0 auto; }

.container_zespol {
    max-width: 1200px;
    margin: 0 auto; 
    padding-left: 12%;
  }
  

header {
  position: relative;
  width: 100vw;
  background-image: url(../img/start.jpg);
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
 
  background-color: rgba(255, 255, 255, .3);
}





.top_belka
{
  width: 100%;
  height: 100px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;

}

h2 {margin: 0px;}



  
  .sidenav li 
  {
    float: none;
    width: 230px;
    color: #ffffff;
    margin: 0px;
  }
  
  .menu-mobile
  {
    display: none;
  }

  .kontakt a
  {
    color: white;
    font-size: 35px;
  }
  .kontakt p
  {
    color: white;
    font-size: 15px;
  }

  .kontakt h2
  {
    font-size: 40px;
    color: #000;
  }



.slogan {
  position: absolute;
  color: #ffffff;
     background-color: rgba(0, 0, 0, .7);
  padding: 50px 70px;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
 
  }

.slogan h1 {
  font-size: 55px;
  margin: 0px;
  font-family: 'Staatliches', cursive;
  color: #fff;
}
.slogan h2 {
  font-size: 35px;
  margin: 0px;
  font-family: 'Staatliches', cursive;
  color: #fff;
}
.slogan p {
  font-size: 30px;
  margin: 20px 0px;
  font-family: 'Staatliches', cursive;
  color: #fff;
}

.material-icons
{
  font-size: 50px;
  transition: .5s;
}
.material-icons:hover
{
  color: rgb(78, 78, 78, 1);
}



.slogan-oferta {
 
  position: absolute;
  color: #ffffff;
  text-align: center;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
 
  }

.slogan-oferta h1 {
  font-size: 35px; 

}





.logo {
  position: absolute;
  top: 10px;
  left: 10px; }

.logo img {
  width: 200px;
  margin: 20px;
  }



.parallax-text h3
{
  color: #ffff;
  margin: 5px;
  text-align: center;
  font-size: 25px; 
  font-weight: 500;
}

.parallax-text h4
{
  color: #ffff;
  margin: 5px;
  text-align: center;
  font-size: 45px; 
  font-weight: 200;
}

.parallax-text p
{
  color: #ffff;
  margin: 5px;
  text-align: center;
  font-size: 20px; 
}
.parallax-text span
{
 
  font-weight: 900;
}

  .section-6 {
    position: relative;
    background: white;
    z-index: 0;
    padding: 5% 0 5%; 
  }

  .section-6 svg
  {
    fill: #4e4e4e;
    width: 86px;
   
  }
  

  .section-6 h1
  {
    color: #4e4e4e;
    margin-bottom: 20px;
    text-align: center;
    font-size: 35px;
  }
  .section-6 h3
  {
    color: #ffffff;
    margin: 5px;
    text-align: center;
    font-size: 18px;
  }
  .green-color
  {
    text-align: center;
    display: block;
    font-size: 20px;
    color: #4e4e4e;
    margin: 0 0 50px;
}
  

  .section-6 p
  {
    color: black;
    text-align: justify;
    font-size: 20px;
    margin: 0 0 50px;
  }

  @keyframes animation-kontakt 
  {
    0%{ bottom: 30px;}
    25% {bottom: 33px; }
    50% { bottom: 35px;}
    75% { bottom: 38px;}
    100% { bottom: 35px;}
  }

  .phone a
  {
    color: #fff;
    text-align: center;
    font-size: 20px;
    display: table;
    margin: 0px auto;
    padding: 0px 15px;
    border-radius: 5px;
    transition: .5s;
  }
  .phone a:hover
  {
    background-color: #52ae3a;
  }
  .section-6 .phone a:hover
  {
    box-shadow: 0 0 50px 5px rgb(0 0 0 / 5%);
  }

 


  .footer
  {
    background-color: #52ae3a;
    color: white;
    padding: 10px;
    text-align: center;
  }
  .footer p, .footer a
  {
    color: white;
    text-align: center;
    font-size: 10px;
  }





